Page MenuHomePhabricator

Enable NewUserMessage Extension on hiwikiversity
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 2 2017, 3:15 AM
Jayprakash12345 triaged this task as Normal priority.Oct 2 2017, 3:16 AM
Jayprakash12345 moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 381715 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Enable NewUserMessage Extension on hiwikiversity

https://gerrit.wikimedia.org/r/381715

Change 381715 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable NewUserMessage Extension on hiwikiversity

https://gerrit.wikimedia.org/r/381715

Mentioned in SAL (#wikimedia-operations) [2017-10-03T13:13:56Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:381715|Enable NewUserMessage Extension on hiwikiversity (T177188)]] (duration: 00m 46s)

Jayprakash12345 closed this task as Resolved.Oct 3 2017, 1:18 PM